
# Consider dependencies only in project.
set(CMAKE_DEPENDS_IN_PROJECT_ONLY OFF)

# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  )

# The set of dependency files which are needed:
set(CMAKE_DEPENDS_DEPENDENCY_FILES
  "/home/zw/zhouwei/test/xianhe/app_XHTC/cJSON/cJSON.c" "CMakeFiles/app_XHHW.dir/cJSON/cJSON.c.o" "gcc" "CMakeFiles/app_XHHW.dir/cJSON/cJSON.c.o.d"
  "/home/zw/zhouwei/test/xianhe/app_XHTC/cJSON/cJSON_Utils.c" "CMakeFiles/app_XHHW.dir/cJSON/cJSON_Utils.c.o" "gcc" "CMakeFiles/app_XHHW.dir/cJSON/cJSON_Utils.c.o.d"
  "/home/zw/zhouwei/test/xianhe/app_XHTC/easylog/elog.c" "CMakeFiles/app_XHHW.dir/easylog/elog.c.o" "gcc" "CMakeFiles/app_XHHW.dir/easylog/elog.c.o.d"
  "/home/zw/zhouwei/test/xianhe/app_XHTC/easylog/elog_async.c" "CMakeFiles/app_XHHW.dir/easylog/elog_async.c.o" "gcc" "CMakeFiles/app_XHHW.dir/easylog/elog_async.c.o.d"
  "/home/zw/zhouwei/test/xianhe/app_XHTC/easylog/elog_file.c" "CMakeFiles/app_XHHW.dir/easylog/elog_file.c.o" "gcc" "CMakeFiles/app_XHHW.dir/easylog/elog_file.c.o.d"
  "/home/zw/zhouwei/test/xianhe/app_XHTC/easylog/elog_file_port.c" "CMakeFiles/app_XHHW.dir/easylog/elog_file_port.c.o" "gcc" "CMakeFiles/app_XHHW.dir/easylog/elog_file_port.c.o.d"
  "/home/zw/zhouwei/test/xianhe/app_XHTC/easylog/elog_port.c" "CMakeFiles/app_XHHW.dir/easylog/elog_port.c.o" "gcc" "CMakeFiles/app_XHHW.dir/easylog/elog_port.c.o.d"
  "/home/zw/zhouwei/test/xianhe/app_XHTC/easylog/elog_utils.c" "CMakeFiles/app_XHHW.dir/easylog/elog_utils.c.o" "gcc" "CMakeFiles/app_XHHW.dir/easylog/elog_utils.c.o.d"
  "/home/zw/zhouwei/test/xianhe/app_XHTC/ptimer/ptimer.c" "CMakeFiles/app_XHHW.dir/ptimer/ptimer.c.o" "gcc" "CMakeFiles/app_XHHW.dir/ptimer/ptimer.c.o.d"
  "/home/zw/zhouwei/test/xianhe/app_XHTC/src/acrel_DJSF1352RN.c" "CMakeFiles/app_XHHW.dir/src/acrel_DJSF1352RN.c.o" "gcc" "CMakeFiles/app_XHHW.dir/src/acrel_DJSF1352RN.c.o.d"
  "/home/zw/zhouwei/test/xianhe/app_XHTC/src/ast_XH.c" "CMakeFiles/app_XHHW.dir/src/ast_XH.c.o" "gcc" "CMakeFiles/app_XHHW.dir/src/ast_XH.c.o.d"
  "/home/zw/zhouwei/test/xianhe/app_XHTC/src/com_CAN.c" "CMakeFiles/app_XHHW.dir/src/com_CAN.c.o" "gcc" "CMakeFiles/app_XHHW.dir/src/com_CAN.c.o.d"
  "/home/zw/zhouwei/test/xianhe/app_XHTC/src/com_ttySx.c" "CMakeFiles/app_XHHW.dir/src/com_ttySx.c.o" "gcc" "CMakeFiles/app_XHHW.dir/src/com_ttySx.c.o.d"
  "/home/zw/zhouwei/test/xianhe/app_XHTC/src/config.c" "CMakeFiles/app_XHHW.dir/src/config.c.o" "gcc" "CMakeFiles/app_XHHW.dir/src/config.c.o.d"
  "/home/zw/zhouwei/test/xianhe/app_XHTC/src/goose_HW.c" "CMakeFiles/app_XHHW.dir/src/goose_HW.c.o" "gcc" "CMakeFiles/app_XHHW.dir/src/goose_HW.c.o.d"
  "/home/zw/zhouwei/test/xianhe/app_XHTC/src/goose_HW_decode.c" "CMakeFiles/app_XHHW.dir/src/goose_HW_decode.c.o" "gcc" "CMakeFiles/app_XHHW.dir/src/goose_HW_decode.c.o.d"
  "/home/zw/zhouwei/test/xianhe/app_XHTC/src/goose_HW_encode.c" "CMakeFiles/app_XHHW.dir/src/goose_HW_encode.c.o" "gcc" "CMakeFiles/app_XHHW.dir/src/goose_HW_encode.c.o.d"
  "/home/zw/zhouwei/test/xianhe/app_XHTC/src/hmac_sha256.c" "CMakeFiles/app_XHHW.dir/src/hmac_sha256.c.o" "gcc" "CMakeFiles/app_XHHW.dir/src/hmac_sha256.c.o.d"
  "/home/zw/zhouwei/test/xianhe/app_XHTC/src/logger.c" "CMakeFiles/app_XHHW.dir/src/logger.c.o" "gcc" "CMakeFiles/app_XHHW.dir/src/logger.c.o.d"
  "/home/zw/zhouwei/test/xianhe/app_XHTC/src/main.c" "CMakeFiles/app_XHHW.dir/src/main.c.o" "gcc" "CMakeFiles/app_XHHW.dir/src/main.c.o.d"
  "/home/zw/zhouwei/test/xianhe/app_XHTC/src/modbus_RTU.c" "CMakeFiles/app_XHHW.dir/src/modbus_RTU.c.o" "gcc" "CMakeFiles/app_XHHW.dir/src/modbus_RTU.c.o.d"
  "/home/zw/zhouwei/test/xianhe/app_XHTC/src/modbus_TCP_HW.c" "CMakeFiles/app_XHHW.dir/src/modbus_TCP_HW.c.o" "gcc" "CMakeFiles/app_XHHW.dir/src/modbus_TCP_HW.c.o.d"
  "/home/zw/zhouwei/test/xianhe/app_XHTC/src/rs232test.c" "CMakeFiles/app_XHHW.dir/src/rs232test.c.o" "gcc" "CMakeFiles/app_XHHW.dir/src/rs232test.c.o.d"
  "/home/zw/zhouwei/test/xianhe/app_XHTC/src/rs485test.c" "CMakeFiles/app_XHHW.dir/src/rs485test.c.o" "gcc" "CMakeFiles/app_XHHW.dir/src/rs485test.c.o.d"
  "/home/zw/zhouwei/test/xianhe/app_XHTC/src/stm32f103.c" "CMakeFiles/app_XHHW.dir/src/stm32f103.c.o" "gcc" "CMakeFiles/app_XHHW.dir/src/stm32f103.c.o.d"
  "/home/zw/zhouwei/test/xianhe/app_XHTC/src/tcXHHW.c" "CMakeFiles/app_XHHW.dir/src/tcXHHW.c.o" "gcc" "CMakeFiles/app_XHHW.dir/src/tcXHHW.c.o.d"
  "/home/zw/zhouwei/test/xianhe/app_XHTC/src/tc_system.c" "CMakeFiles/app_XHHW.dir/src/tc_system.c.o" "gcc" "CMakeFiles/app_XHHW.dir/src/tc_system.c.o.d"
  "/home/zw/zhouwei/test/xianhe/app_XHTC/src/tc_tcu.c" "CMakeFiles/app_XHHW.dir/src/tc_tcu.c.o" "gcc" "CMakeFiles/app_XHHW.dir/src/tc_tcu.c.o.d"
  "/home/zw/zhouwei/test/xianhe/app_XHTC/src/tc_thread.c" "CMakeFiles/app_XHHW.dir/src/tc_thread.c.o" "gcc" "CMakeFiles/app_XHHW.dir/src/tc_thread.c.o.d"
  )

# Targets to which this target links.
set(CMAKE_TARGET_LINKED_INFO_FILES
  )

# Fortran module output directory.
set(CMAKE_Fortran_TARGET_MODULE_DIR "")
